.prodlist-wrap .prodlist-pro-name{
    height: 70px!important;
}
@media (min-width: 990px) {
  #component_yTKMpVmHkayE .navnew>li {
    display: table-cell!important;
  }
}


#component_DAfgdOnSJIsZ > div > div.sitewidget-bd > div.prodlist-wrap.\32 2.prodlist-fix-num.prodlist-fix-fullnum4.prodlist-fix-largenum4.prodlist-fix-mdnum4.prodlist-fix-sdnum4.prodlist-fix-pdnum2.prodlist-pic1-1.hover-prodPic-zoomIn > ul > li:nth-child(12) > div.prodlist-box-hover.\36 6.\35 5 > div.prodlist-parameter-wrap > div > a{
	height: 100%!important;
}
#component_DAfgdOnSJIsZ > div > div.sitewidget-bd > div.prodlist-wrap.\32 2.prodlist-fix-num.prodlist-fix-fullnum4.prodlist-fix-largenum4.prodlist-fix-mdnum4.prodlist-fix-sdnum4.prodlist-fix-pdnum2.prodlist-pic1-1.hover-prodPic-zoomIn > ul > li:nth-child(11) > div.prodlist-box-hover.\36 6.\35 5 > div.prodlist-parameter-wrap > div > a{
	height: 100%!important;
}
#component_DAfgdOnSJIsZ > div > div.sitewidget-bd > div.prodlist-wrap.\32 2.prodlist-fix-num.prodlist-fix-fullnum4.prodlist-fix-largenum4.prodlist-fix-mdnum4.prodlist-fix-sdnum4.prodlist-fix-pdnum2.prodlist-pic1-1.hover-prodPic-zoomIn > ul > li:nth-child(10) > div.prodlist-box-hover.\36 6.\35 5 > div.prodlist-parameter-wrap > div > a{
	height: 100%!important;
}
#component_DAfgdOnSJIsZ > div > div.sitewidget-bd > div.prodlist-wrap.\32 2.prodlist-fix-num.prodlist-fix-fullnum4.prodlist-fix-largenum4.prodlist-fix-mdnum4.prodlist-fix-sdnum4.prodlist-fix-pdnum2.prodlist-pic1-1.hover-prodPic-zoomIn > ul > li:nth-child(9) > div.prodlist-box-hover.\36 6.\35 5 > div.prodlist-parameter-wrap > div > a{
	height: 100%!important;
}
.article-container .article-wrap .atc-main>.atc-main-item .atc-main-pic .atc-main-date {
    display: none!important;
}
@media screen and (min-width: 1201px){
.suspendedNavigation .navigationCenter .blockNavBar>li>.sub>ul>li {
    position: relative;
    width: auto!important;
  margin:0 20px;
}
}
@media screen and (min-width: 1351px) and (max-width: 1449px){
  .suspendedNavigation .navigationCenter .blockNavBar>li {
        padding: 0 10px !important;
  }
}

@media screen and (max-width: 998px) {
.block18684 .textBox>a,
  .block18684 .nav03-liSub a{
    padding: 10px 0px!important;
}
  .block18684 .nav03-ulSub {
  margin-left: 10px!important;
  }
  .block18684 .subWra {
  margin-left: 20px!important;
  }
  .block18684 .nav03-liSub {
  height: auto!important;
  }
  .block18684 .nav03-liSub a {
      white-space: normal!important;
    word-wrap: break-word!important;
    word-break: break-word!important;
  }
}
@media screen and (max-width: 500px) {
	.prodlist-wrap .prodlist-pro-name {
      height: 100%!important;
      word-break: break-word;
  }
  
.prodlist-pro-name[title="General Purpose Silicone Rubber For Molding (Precipitated/Fumed) 03"], .prodlist-pro-name[title="General Purpose Silicone Rubber For Molding (Precipitated/Fumed)"]{
    height: 110px!important;
}
  .prodlist-pro-name[title="Phenyl Silicone Fluid"],.prodlist-pro-name[title="Phenyl Silicone Fluid01"]{
  	height: 43px!important;
  }
}
.backstage-frontendpreview .outerContainer:hover{
	z-index:11!important;
}
.qin17524 .main-pic img{
    object-position: right;
}
.sitewidget-prodlist .sitewidget-prodlist-description{
   word-break: break-all;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
text-overflow: ellipsis;
-webkit-box-orient: vertical;
-webkit-line-clamp: 8;
}

.sitewidget-prodlist .sitewidget-prodlist-description.hideText_5{
	    -webkit-line-clamp: 8 !important;
}

body > div.body > div.industries-tier-one > main > div.page-content > div.materials > div > div > div > div > div.polytek-card-text > h4{
	margin-bottom: 30px!important;
}
body > div.body > div.solutions-tier-one > main > div.page-content > div.materials > div > div > div > div > div.polytek-card-text > h4{
	margin-bottom: 30px!important;
}


.sitewidget-prodListAsync-20210417000000 .prodlist-wrap .prodlist-parameter-wrap .prodlist-pro-name{
	margin: 15px 0 0 0!important;
}
.prodlist-fix-num .prodlist-list-des{
	margin: 15px 0!important;
}
@media screen and (min-width: 990px) {

  #component_yTKMpVmHkayE .smsmart>.navnew-item>a:hover,
  #component_yTKMpVmHkayE .smsmart>.navnew-item>a.highlighted {
    color: #5db72c;
  }
}

#component_yTKMpVmHkayE .smsmart .navnew-sub1 {
  padding-right: 0;
}
#component_yTKMpVmHkayE .sitewidget-navnew .smsmart.navnew-substyle3 .subNav-list-floor {
  right: auto;
}

div .sitewidget-navnew .smsmart li {
 position: unset;
}
div .smsmart .navnew-sub1{
	left: 50% !important;
    transform: translateX(-50%);
    width: auto !important;
    padding: 30px 100vw !important;
}
div .smsmart .navLv1 .smsmart-nowrap-content {
	left: 50% !important;
    transform: translateX(-50%) !important;
}
div .smsmart .navLv1 .smsmart-nowrap-content .navnew-sub1{
display: flex !important;
}
div .smsmart .navLv1 .smsmart-nowrap-content .navnew-sub1>li{
margin-right: 70px !important;
}
.sitewidget-navnew .smsmart.navnew-substyle3 .subNav-list-whiteSpace.subNav-whiteSpace-columns li {
   margin-right:100px;
}
.sitewidget-navigation_style-20220915082833 .smsmart .navnew-sub1-item>a:hover {
padding-bottom: 5px !important;
}
@media (min-width: 1px) and (max-width: 479px){
  #component_riUWBhHRZJsO > div > div > h1 > strong > span > span{
  	font-size: 26px!important;
  }
  .sitewidget-text-20221111091426.sitewidget-text .sitewidget-bd a, .sitewidget-text-20221111091426.sitewidget-text .sitewidget-bd, .sitewidget-text-20221111091426.sitewidget-text .sitewidget-bd * {
    font-size: inherit;
}
	#component_riUWBhHRZJsO > div > div > div:nth-child(4) > span > span{
	    font-size: 16px!important;
  		    line-height: 1.5!important;
}
}